Subject: Re: Lichen on roof shingles
From: [email-masked] (R.S. Wallace)
Date: Thu, 28 Apr 94 12:00:34 CDT
Newsgroups: bionet.plants

In article <[email-masked]>,
[email-masked] (DAVID WILLETT) writes:
>I have a problem with lichen growing on my asphalt roof shingles and am
>looking for a simple solution to remove the growth before physical damage
>results.
>I have considered using a weak solution of Javex but I'm not sure if that's
>the answer.
>If anybody has any suggestions, I would appreciate an E-Mail message to the
>following address:    WILLETTD . DAVID @ ISTC . CA
>

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

   David:

   You might want to try a broad-spectrum fungicide on a periodic
basis; might knock-out the mycobiont, taking the phycobiont with it.

     Just a thought.......

     Rob Wallace, Botany Dept. Iowa State Univ.

--------------------------------------------------------------------